/*
 Theme Name:   Foundry Child
 Theme URI:    http://www.tommusrhodus.com/foundry-wordpress-theme
 Description:  Foundry Theme
 Author:       Simplistics
 Author URI:   simplistics.ca
 Template:     foundry
 Version:      1.0.0
 License:      GNU General Public License version 3.0
 License URI:  http://www.gnu.org/licenses/gpl-3.0.html
 Tags:         custom-background, threaded-comments, translation-ready, custom-menu
 Text Domain:  foundryhild
*/


.wpb_text_column.wpb_content_element .aligncenter {
    display: block;
    margin: auto;

}


.tour-date a.btn.btn-sm.btn-white.mt8{
    display: inline-block;
    text-transform: uppercase;
    color: #fff !important;
    background: #bf1717 !important;
    border-radius: 10px;
    padding: 15px 70px 15px 70px;
    border: solid 1px #bf1717 !important;
    -webkit-transition: .5s;
    transition: .5s;
    height: unset !important;
    white-space: pre-wrap;
    font-family: 'sharpgrotesk-book' !important;
}


.tour-date a.btn.btn-sm.btn-white.mt8:hover {
    color: #bf1717 !important;
    background: #fff !important;
}

.vc_column_container > .vc_column-inner {
    padding-left: 0;
    padding-right: 0;
}